Linux Kernel CVE-2017-7979 Local Denial of Service Vulnerability

Bugtraq ID: 97969
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-7979
Remote: No
Local: Yes
Published: Apr 20 2017 12:00AM
Updated: Jun 07 2017 01:02PM
Credit: Fabian Grünbichler
Vulnerable: Ubuntu Ubuntu Linux 17.04
Linux kernel 4.11-rc7
Linux kernel 4.11-rc6
Linux kernel 4.11-rc5
Linux kernel 4.11-rc4
Linux kernel 4.11-rc3
Linux kernel 4.11-rc2
Linux kernel 4.11-rc1
Linux kernel 4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus